package com.malk.ruisi.service;

import java.util.Map;

public interface RSService {

    /**
     * 同步钉钉企业账号
     */
    void syncDingTalk_exclusive();

    /**
     * 重置企业账号密码
     */
    void resetPwd(Map data);
}
